/* show file expample  script */

call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs
"del news.txt 2> nul"
call 'samples\newsport.cmd'('news.txt')
call 'scripts\showfile.cmd'('news.txt')

exit
